@charset 'UTF-8';

body{
  	padding-top: 20px;
	background-color: #fff;
}

@keyframes jump {
	from {
			top:0;
		}
	to {
			top:25px
		}
}

@-moz-keyframes jump {
	from {
			top:0;
		}
	to {
			top:25px
		}
}

@-webkit-keyframes jump {
	from {
			top:0;
		}
	to {
			top:25px
		}
}

#jump {
	position: relative;
    animation-delay: 0s;
    animation-direction: alternate;
    animation-duration: 1s;
    animation-fill-mode: none;
    animation-iteration-count: infinite;
    animation-name: jump;
    animation-timing-function: ease;
    -moz-animation-delay: 0s;
    -moz-animation-direction: alternate;
    -moz-animation-duration: 1s;
    -moz-animation-fill-mode: none;
    -moz-animation-iteration-count: infinite;
    -moz-animation-name: jump;
    -moz-animation-timing-function: ease;
    -webkit-animation-delay: 0s;
    -webkit-animation-direction: alternate;
    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: none;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-name: jump;
    -webkit-animation-timing-function: ease;
	top: 0;
}